<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<string name="title">Infos Treble</string>
	<string name="system_as_root_header">Système en tant que racine</string>
	<string name="arch_header">Architecture</string>
	<string name="arch_arm64">Votre appareil est un &lt;b&gt;ARM64&lt;/b&gt;</string>
	<string name="arch_arm32">Votre appareil est un &lt;b&gt;ARM32&lt;/b&gt;</string>
	<string name="arch_binder64">Votre appareil est un ARM32 mais utilise le système \&apos;binder\&apos; en 64-bit. Cela indique habituellement que le matériel supporte le 64-bit mais que le logiciel, quant à lui, ne le supporte pas. Vous devez alors utililser une image appelée \&quot;&lt;b&gt;binder64&lt;/b&gt;\&quot; ou \&quot;&lt;b&gt;a64&lt;/b&gt;\&quot;</string>
	<string name="arch_detection_error">Impossible de détecter l\&apos;architecture</string>
	<string name="sar_true">Votre appareil a ses fichiers système à la racine de sa mémoire interne. Veuillez utiliser un système d\&apos;éxploitation &lt;b&gt;A/B&lt;/b&gt;.</string>
	<string name="sar_false">Votre appareil n\&apos;a pas ses fichiers système à la racine de sa mémoire interne. Veuillez utiliser un système d\&apos;éxploitation &lt;b&gt;uniquement A&lt;/b&gt;.</string>
	<string name="license_header">Licences</string>
	<string name="license">License: %1$s\nConfidentialité: %2$s</string>
	<string name="support_header">Assistance</string>
	<string name="support">Si vous rencontrez un bug, s\&apos;il vous plaît, contactez-moi en cliquant ici. Je vous répondrai dès que possible.</string>
	<string name="treble_false">Votre appareil ne supporte pas le projet Treble</string>
	<string name="treble_legacy">Votre appareil supporte l\&apos;ancienne version du projet Treble, qui utilise la version VNDK %1$d.%2$d</string>
	<string name="treble_modern">Votre appareil supporte la version moderne du projet Treble, qui utilise la version VNDK %1$d.%2$d</string>
	<string name="treble_header">Treble et VNDK</string>
	<string name="theme_day">Thème clair</string>
	<string name="theme_night">Thème sombre</string>
	<string name="theme_auto">Thème automatique</string>
	<string name="theme_header">Thème</string>
	<string name="treble_unknown">Impossible de déterminer si le projet Treble est supporté.</string>
	<string name="ab_true">Les mises à jours directes sont supportées ! Votre appareil peut être mis à jour vers une version Android différente en arrière-plan.</string>
	<string name="ab_false">Les mises à jours directes ne sont pas supportées. Votre appareil doit entrer en mode récupération pour installer les mises à jour. Le risque d\&apos;échec est accru comparé aux appareils supportant le processus en arrière-plan.</string>
	<string name="ab_header">Mises à jour en arrière-plan</string>
	<string name="sar_unknown">Impossible de détecter si le système est monté en tant que racine.</string>
	<string name="arch_x86_64">Votre appareil est un &lt;b&gt;x86_64&lt;/b&gt;</string>
	<string name="arch_x86_binder64">Votre appareil est un x86 mais utilise le système de \&apos;binder\&apos; en 64-bit</string>
	<string name="arch_x86">Votre appareil est un &lt;b&gt;x86&lt;/b&gt;</string>
	<string name="no_browser">Veuillez installer un navigateur</string>
	<string name="donate">Faire un don</string>
	<string name="dynamicpartitions_unknown">Impossible de détecter si votre appareil utilise des partitions dynamiques.</string>
	<string name="dynamicpartitions_false">Votre appareil n\&apos;utilise pas de partitions dynamiques. Il n\&apos;y a pas besoin d\&apos;utiliser fastbootd pour flasher les partitions de haut niveau.</string>
	<string name="dynamicpartitions_true">Votre appareil utilise des partitions dynamiques (super partitions). Vous pouvez flasher les partitions de haut niveau uniquement via fastbootd, sinon vous rencontrerez une erreur indiquant que la partition n\&apos;existe pas.</string>
	<string name="dynamicpartitions_header">Partitions dynamiques</string>
	<string name="ab_unknown">Impossible de détecter si votre appareil supporte les mises à jour transparentes</string>
	<string name="treble_legacy_lite">Votre appareil supporte la version originale du Project Treble, utilisant la version VNDK Lite %1$d.%2$d</string>
	<string name="treble_modern_lite">Votre appareil supporte la version moderne du Project Treble, utilisant la version VNDK Lite %1$d.%2$d</string>
	<string name="filename_unknown">Impossible de détecter le nom du fichier image.</string>
	<string name="filename">Votre appareil peut utiliser un fichier image nommé &lt;b&gt;%s&lt;/b&gt;.</string>
	<string name="filename_header">Image requise</string>
	<string name="donate_1">Petit don</string>
	<string name="donate_1_description">Faire un don au développeur</string>
	<string name="donate_3">Grand don</string>
	<string name="donate_3_description">Faire un don au développeur</string>
	<string name="arch_unknown">Architecture inconnu trouvée. Votre unité centrale de traitement utilise &lt;b&gt;%1$s&lt;/b&gt; et la version binder est &lt;b&gt;%2$s&lt;/b&gt;</string>
	<string name="arch_cpu_unknown">une architecture inconnue</string>
	<string name="copied">Copié dans le presse-papiers</string>
	<string name="arch_binder_unknown">inconnue</string>
</resources>